body{
 font-family:Arial; font-size:12px;
 background:url(../beta/images/brisbanecarmarket-01_02.jpg); margin:0; padding:0;
}
#middle{
 background:url(../beta/images/brisbanecarmarket-01_11.jpg) repeat-x;
}
#footer{
 color:#939393; height:35px; vertical-align:middle; padding-left:50px;
}
.orange{ color:#FF3333; font-size:18px;}
.blacktext18{ color:#272727; font-size:18px; padding-left:12px; padding-top:10px; padding-bottom:15px;} 
.blacktext16{ color:#272727; font-size:16px; padding-left:12px; padding-top:10px; padding-bottom:10px;}
#whyus{ padding-left:10px;}
#whyus td{ border-bottom:1px solid #ead5c4; padding-top:5px;}
#whyus .noborder{border-bottom:0px solid #ead5c4; padding-top:5px;}
.pad{padding:0px 10px 5px 5px; }
.step{ height:25px; padding:10px; color:#FFFFFF; font-family:Helvetica; font-size:20px;}
.stepbg{background:url(../beta/images/brisbanecarmarket-stepbg.jpg) repeat-x;}
.white16{color:#ffffff; font-size:16px;}
.padtop{padding-top:8px;}
.padtop1{padding-top:10px;}
.sellboxbg{background:url(../beta/images/brisbanecarmarket-01_15-19.jpg) repeat-x;}
#phonetext{color:#FFFFFF; font-family:Helvetica; font-size:22px; vertical-align:bottom; padding-bottom:10px;}
#phonetext span{color:#F96b00; font-family:Helvetica; font-size:22px; }